.personalCenter {
    background: #F9F9F9;
    padding-top: 20px;
    padding-bottom: 20px;
}

.user_left {
    min-width: 205px;
    min-height: 610px;
    background: #FFFFFF;
    border-radius: 6px 6px 6px 6px;
    padding: 0;
    text-align: center;
}

/* 用户身份等级信息 */
.user_left .user_identity {
    height: 141px;
    background-image: url('../img/personalCenter/back_user.png');
    background-size: 100%;
    padding-top: 12px;
    box-sizing: content-box;
}

.user_left .user_identity .user_head {
    position: relative;
    margin-bottom: 20px;
}

.user_left .user_identity .headsculpture {
    width: 66px;
    height: 66px;
    border-radius: 33px
}

.user_left .user_identity .user_Personalgrade {
    width: 66px;
    height: 21px;
    background: #FFE9DB;
    border-radius: 13px 13px 13px 13px;
    font-size: 12px;
    color: #FF8B26;
    line-height: 21px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -8px;
    font-size: 10px;
    display: none;
}

.user_left .user_identity .qiye {
    color: #1685FC;
    background: #DEEEFF;
}

.user_left .user_identity .user_Personalgrade img {
    display: inline-block;
    width: 17px;
    height: 15px;
    vertical-align: text-bottom;
}

.user_left .user_identity .user_id {
    font-size: 14px;
    color: #333;
    margin-bottom: 8px;
}

.user_left .user_identity .user_time {
    font-family: PingFang SC, PingFang SC;
    font-size: 12px;
    color: #666666;

}

.user_left .user_identity a {
    font-size: 12px;
    color: #FC7716;
    text-decoration: underline;
    margin-left: 5px;
    display: none;
}

/* 左侧菜单栏信息 */
.left_menu {
    list-style: none;
    padding: 0;
}

.left_menu li {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #666;
    position: relative;
    cursor: pointer;
}

.left_menu .member_list,
.left_menu .study_list {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #666;
    position: relative;
    cursor: pointer;
}

.left_menu .member_list img,
.left_menu .study_list img {
    margin-right: 9px;
}

.left_menu li img {
    margin-right: 9px;
}

.menu_active {
    background: rgba(22, 133, 252, 0.1);
}

.left_menu .menu_active span {
    color: #1685FC;
    font-weight: 500;
}

.left_menu li img:nth-child(1) {
    display: inline-block;
}

.left_menu li img:nth-child(2) {
    display: none;
}

.left_menu .menu_active img:nth-child(1) {
    display: none;
}

.left_menu .menu_active img:nth-child(2) {
    display: inline-block;
}

.left_menu .arrow,
.left_menu .studyArrow {
    display: none;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

.left_menu .arrow img,
.left_menu .studyArrow img {
    display: block;
    width: 15px;
    margin-left: 10px;
}

.left_menu .arrow1,
.left_menu .studyArrow1 {
    display: none;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

.left_menu .arrow1 img,
.left_menu .studyArrow1 img {
    display: block;
    width: 15px;
    margin-left: 10px;
}

.left_menu .arrow2,
.left_menu .studyArrow2 {
    display: none;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

.left_menu .arrow2 img,
.left_menu .studyArrow2 img {
    display: block;
    width: 15px;
    margin-left: 10px;
}

.left_menu .arrowbelow,
.left_menu .studyArrowbelow {
    display: none;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);

}

.left_menu .arrowbelow img,
.left_menu .studyArrowbelow img {
    width: 15px;
    margin-left: 10px;
}

.left_menu .arrowbelow1,
.left_menu .studyArrowbelow1 {
    display: none;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);

}

.left_menu .arrowbelow1 img,
.left_menu .studyArrowbelow1 img {
    width: 15px;
    margin-left: 10px;
}


.left_menu .arrowbelow2,
.left_menu .studyArrowbelow2 {
    display: none;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);

}

.left_menu .arrowbelow2 img,
.left_menu .studyArrowbelow2 img {
    width: 15px;
    margin-left: 10px;
}

.left_menu .showitem {
    display: block;
}

.left_menu .member_menu,
.left_menu .study_menu {
    display: none;
    font-family: PingFang SC, PingFang SC;
    line-height: 40px;
    font-size: 14px;
    color: #888888;
    text-align: start;

}

.left_menu .member_menu div,
.left_menu .study_menu div {
    padding-left: 88px;
    cursor: pointer;
}

.left_menu .member_menu .child_active,
.left_menu .study_menu .child_active {
    color: #1685FC;
    font-weight: 500;
    background: rgba(22, 133, 252, 0.1);
}


.left_menu .member_menu,
.left_menu .study_menu1 {
    display: none;
    font-family: PingFang SC, PingFang SC;
    line-height: 40px;
    font-size: 14px;
    color: #888888;
    text-align: start;

}

.left_menu .member_menu div,
.left_menu .study_menu1 div {
    padding-left: 88px;
    cursor: pointer;
}

.left_menu .member_menu .child_active,
.left_menu .study_menu1 .child_active {
    color: #1685FC;
    font-weight: 500;
    background: rgba(22, 133, 252, 0.1);
}


.left_menu .member_menu,
.left_menu .study_menu2 {
    display: none;
    font-family: PingFang SC, PingFang SC;
    line-height: 40px;
    font-size: 14px;
    color: #888888;
    text-align: start;

}

.left_menu .member_menu div,
.left_menu .study_menu2 div {
    padding-left: 88px;
    cursor: pointer;
}

.left_menu .member_menu .child_active,
.left_menu .study_menu2 .child_active {
    color: #1685FC;
    font-weight: 500;
    background: rgba(22, 133, 252, 0.1);
}


/* 用户右侧 */
.user_right {
    width: calc(100% - 205px);
    min-width: 960px;
}

/* 二维码 */
.qrCodeback {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    text-align: center;
}

#qrCode {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* 二维码 */
.qrCodebacks {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    text-align: center;
}

#qrCodes {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* 模型二维码 */
.qrCodebackmodel {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    text-align: center;
}

#qrCodemodel {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* 历史学习 */
.history .search_info,
.record .search_info,
.customized .search_info {
    padding: 17px 0 21px 21px;
    background-color: #fff;
    margin-bottom: 11px;
}

.history .search_info label,
.record .search_info label,
.customized .search_info label {
    font-size: 14px;
    font-family: PingFang SC, PingFang SC;
    font-weight: 400;
    color: #666666;
}

.history .search_info input,
.record .search_info input,
.customized .search_info input {
    width: 150px;
    height: 34px;
    line-height: 34px;
    margin-left: 13px;
    margin-right: 10px;
    border: 1px solid #DBDBDB;
    box-shadow: none;
    padding: 6px 6px;
    border-radius: 0;
}

.history .search_info select,
.record .search_info select,
.customized .search_info select {
    width: 150px;
    height: 34px;
    line-height: 34px;
    margin-left: 13px;
    margin-right: 10px;
    border: 1px solid #DBDBDB;
    box-shadow: none;
    padding: 6px 6px;
    border-radius: 0;
}

.history .search_info .btn,
.record .search_info .btn,
.customized .search_info .btn {
    width: 68px;
    height: 34px;
    background: #fff;
    border-radius: 2px 2px 2px 2px;
    font-weight: 400;
    font-size: 14px;
    color: #1685FC;
    border: 1px solid #1685FC;
}

.history .search_info .queryBtn,
.record .search_info .queryBtn,
.customized .search_info .queryBtn {
    background: #1685FC;
    color: #FFFFFF;
    margin-right: 9px;
}

.history_list {
    padding: 9px 20px 30px;
    background-color: #fff;
}

.history_list ul li {
    padding: 12px 0;
    border-bottom: 1px solid #F2F2F2;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.history_list .shoppingInfo {
    width: 100%;
}
.history_list .shopping_left img {
    width: 100%;
    height: 100%;
}
.history_list li a {
    display: flex;
    width: 65%;
}

.shoppingInfo {
    display: flex;
    width: 65%;
}

.shoppingInfo a{
    display:flex;
    width: 100%;
}


.shoppingInfo .shopping_left {
    width: 152px;
    height: 86px;
    border-radius: 6px;
    overflow: hidden;
    background-color: #ccc;
    margin-right: 12px;
}

.shoppingInfo h5 {
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 24px;
    margin-bottom: 8px;
    width: 400px;
}

.shoppingInfo .shopping_right div {
    font-weight: 400;
    font-size: 14px;
    color: #666666;
    margin-bottom: 14px;
    display: flex;
    align-items: center;
}

.shoppingInfo .shopping_right div:last-child {
    margin-bottom: 0;
}

.shoppingInfo .shopping_right div em {
    width: 1px;
    height: 14px;
    background-color: #E0E0E0;
    margin: 0 13px;
}

.history_list .historyDelete {
    width: 91px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    border-radius: 2px 2px 2px 2px;
    border: 1px solid #B1B1B1;
    cursor: pointer;
    font-weight: 400;
    font-size: 14px;
    color: #999999;
}

.history_list .historyPage {
    margin-top: 20px;
    text-align: right;
}

/* 购买记录 */
.record_list {
    background-color: #fff;
}

.record_list .list_title span {
    width: 15%;
}

.record_list .list_title span:nth-child(1) {
    width: 55%;
    padding-left: 200px;
}

.record_list .list_title {
    display: flex;
    height: 40px;
    background: #F2F5F8;
    font-weight: 400;
    font-size: 14px;
    color: #000000;
    align-items: center;
    padding: 0 20px;
}

.record_list ul {
    padding: 3px 20px 5px;
}

.record_list ul li {
    display: flex;
    align-items: center;
    padding: 12px 0;
    border-bottom: 1px solid #F2F2F2;
}

.record_list ul li .shoppingInfo {
    width: 55%;
}

.record_list ul li .shoppingInfo h5 {
    width: 300px;
}
.record_list ul li .shoppingInfo .shopping_left img {
    width: 100%;
    height: 100%;
}

.record_list ul li>div {
    width: 15%;
    font-weight: 400;
    font-size: 14px;
    color: #000000;
}

.record_list .recordBtn {
    width: 91px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    background: #1685FC;
    border-radius: 2px 2px 2px 2px;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    cursor: pointer;
}

.recordPage {
    text-align: right;
}

/* 定制培训 */
.customized_list {
    border-radius: 6px;
    overflow: hidden;
    background-color: #fff;
}

.customized_list .layui-border-box {
    border: none;
}

.customized_list .layui-table-header {
    border-width: 0;
    border-bottom-width: 0;
    overflow: hidden;
}

.customized_list thead {
    background: #F2F5F8;
    height: 50px;
    font-weight: 700;
    color: #333333;
}

.customized_list thead tr th:nth-child(1) div {
    padding-left: 60px;
}

.customized_list tbody tr td:nth-child(1) div {
    padding-left: 60px;
}

.customized_list tbody tr {
    height: 60px;
    font-size: 14px;
    color: #333333;
}

.customized_list .customizedDetail {
    color: #1685FC;
    cursor: pointer;
}

/* 我的收藏 */
.collectTab {
    display: flex;
    height: 57px;
    background-color: #fff;
    align-items: center;
    padding-left: 23px;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
    margin-bottom: 10px;
}

.collectTab div {
    position: relative;
    margin-right: 102px;
    cursor: pointer;
}

.collectTab div.active {
    color: #1685FC;
}

.collectTab div.active::after {
    content: "";
    position: absolute;
    bottom: -19px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 61px;
    height: 2px;
    background: #1685FC;
}

.zkCollect,.zkCollect11 {
    padding: 19px 23px;
    background-color: #fff;
}

.zkCollect form {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.zkCollectType {
    display: flex;
}

.zkCollectType span {
    width: 89px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    background: rgba(196, 196, 196, 0.2);
    border-radius: 4px 4px 4px 4px;
    font-weight: 400;
    font-size: 14px;
    color: #999999;
    cursor: pointer;
    margin-right: 10px;
}

.zkCollectType .active {
    background: rgba(22, 133, 252, 0.2);
    color: #1685FC;
}

.zkCollect .form-group label,
.courseCollect label,.courseCollect11 label {
    font-weight: 400;
    font-size: 14px;
    color: #666666;
}

.zkCollect .form-group .btn,
.courseCollect .btn,.courseCollect11.btn {
    width: 68px;
    height: 34px;
    background: #fff;
    border-radius: 2px 2px 2px 2px;
    font-weight: 400;
    font-size: 14px;
    color: #1685FC;
    border: 1px solid #1685FC;
}

.zkCollect .form-group .queryBtn,
.courseCollect .queryBtn, .courseCollect11 .queryBtn {
    background: #1685FC;
    color: #FFFFFF;
    margin-right: 9px;
    margin-left: 12px;
    border: none;
}

.zkCollect .layui-table-header, .zkCollect11 .layui-table-header {
    display: none;

}

.zkCollect .layui-border-box,.zkCollect11 .layui-border-box {
    border: none;
}

.zkCollect tbody tr, .zkCollect11 tbody tr {
    border-top: none;
    height: 67px;
    font-weight: 400;
    font-size: 14px;
    color: #666666;
}

.zkTitle {
    position: relative;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    padding-right: 50px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;

}

.zkTitle span {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    width: 47px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background: rgba(22, 133, 252, 0.1);
    border-radius: 4px 4px 4px 4px;
    font-weight: 400;
    font-size: 11px;
    color: #1685FC;
}

.cancelFavorite {
    width: 91px;
    height: 36px;
    border-radius: 2px 2px 2px 2px;
    border: 1px solid #B1B1B1;
    font-weight: 400;
    font-size: 14px;
    color: #999999;
    cursor: pointer;
    line-height: 36px;
    text-align: center;
    display: block;
}

.zkCollect tbody tr td:last-child>div,.zkCollect11 tbody tr td:last-child>div {
    padding: 0;
    display: flex;
    justify-content: flex-end;
}

.courseCollect {
    padding: 19px 23px;
    background-color: #fff;
}

.courseCollect ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 16px 0;
    border-bottom: 1px solid #F2F2F2;
}
.courseCollect .shopping_left img {
    width: 100%;
    height: 100%;
}

.courseDelete {
    width: 91px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    border-radius: 2px 2px 2px 2px;
    border: 1px solid #B1B1B1;
    font-weight: 400;
    font-size: 14px;
    color: #999999;
    cursor: pointer;
}

.coursePage {
    text-align: right;
}


/* 讲师认证 */
.lecturer {
    background-color: #fff;
}

.lecturerForm {
    background-color: #fff;
}

.lecturer .lecturer_title {
    height: 34px;
    background: rgba(22, 133, 252, 0.04);
    font-weight: 500;
    font-size: 14px;
    color: #1685FC;
    line-height: 34px;
    padding-left: 42px;
    margin: 14px 0 20px;
}

.lecturer .mustinfo {
    font-size: 14px;
    color: #EF3129;
    margin-right: 5px;
}

.lecturer .label_name {
    font-size: 14px;
    color: #333333;
    font-weight: 400;
    width: 110px;
    display: flex;
    justify-content: end;
}

.lecturer .form-control {
    height: 38px;
    border-radius: 2px;
}

.lecturer .lecturerForm_flex {
    display: flex;
}

.lecturer .radio_info {
    display: flex;
    align-items: center;
}

.lecturer .form-group {
    margin: 0;
    margin-bottom: 14px;
}

.lecturer .input_info {
    width: 360px;
}

.lecturer .radio_info input[type=radio] {
    margin: 0;
    margin-top: -5px;
}

.lecturer .radio_info label {
    margin: 0;
    margin-top: -5px;
    margin-left: 15px;
    margin-right: 72px;
    font-weight: 400;
    font-size: 14px;
    color: #222222;
}

.lecturer .prompt {
    padding-top: 33px;
    font-weight: 400;
    font-size: 11px;
    color: #EF3129;
    padding-left: 9px;
    line-height: 20px;
    width: 200px;
    display: flex;
}

.lecturer .prompt img {
    width: 14px;
    height: 14px;
    margin-top: 4px;
    margin-right: 5px;
}

.lecturer .input_info textarea {
    width: 100%;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
}

.lecturer .input_info .layui-textarea:focus {
    border-color: #1685FC !important;
}

.lecturer .form-group button {
    width: 201px;
    height: 38px;
    background: #1685FC;
    border-radius: 2px 2px 2px 2px;
    font-size: 14px;
    color: #FFFFFF;
    border: none;
}

.lecturer .annex {
    width: 113px;
    height: 38px;
    background: #1685FC;
    border-radius: 2px 2px 2px 2px;
    display: flex;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.lecturer .annex img {
    width: 20px;
    height: 24px;
    margin-right: 10px;
    cursor: pointer;
}

.lecturer .real {
    display: flex;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
    align-items: center;
}
.lecturer .real input {
    margin-right: 10px;
    margin-top: 2px;
}
.lecturer .nopass {
    padding: 12px 19px 0;
}
.lecturer .nopass>div {
    display: flex;
    width: 850px;
    height: 50px;
    background: #FFF2F2;
    border-radius: 4px 4px 4px 4px;
    align-items: center;
    padding-left: 35px;
}
.lecturer .nopass>div img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
}
.lecturer {
    position: relative;
}
.lecturer .lecturerReview {
    position: absolute;
    top: 16px;
    right: 26px;
}
.lecturer .lecturer_filePath_name {
    margin-top: 10px;
    display: block;
}
.lecturer .lecturer_filePath_name:hover {
    color: #1685FC;
}
.purchaseCoupon_tab {
    display: flex;
    height: 57px;
    background-color: #fff;
    align-items: center;
    padding-left: 23px;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
    margin-bottom: 10px;
    border-bottom: 1px solid #F2F2F2;
}

.purchaseCoupon_tab div {
    position: relative;
    margin-right: 102px;
    cursor: pointer;
}

.purchaseCoupon_tab div.active {
    color: #1685FC;
}

.purchaseCoupon_tab div.active::after {
    content: "";
    position: absolute;
    bottom: -19px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 61px;
    height: 2px;
    background: #1685FC;
}